#---------------------------------------------------------------------------
# Makefile for the TECS Client library and TecsServer
# machine-dependent part for Tru64 Unix
#
# Markus Zolliker, March 2003
#--------------------------------------------------------------------------

include ../../alpha_def

CC       = cc
FC       = f77
CFLAGS   = -std1 -g -warnprotos $(DFORTIFY)
FFLAGS   = -u -g
ARFLAGS  = cr

# -- system dependent routines
SYS_OPEN = _alpha

# -- PGPLOT library additions
PGLIB    = -L/usr/X11R6/lib -lX11

# -- readline library
RDLIB    =-lreadline -ltermcap

# -- the following macros are used as a replacement for some automatic variables
#    due to different make versions.
# This is for Tru64 standard make.
#
# list of prerequisites including paths for VPATH
Q=$>

# Fortran/C source file name
F=$*.f
C=$*.c

include make_gen
